img.lazy-loaded{transition:opacity .3s ease-in 0s;opacity:1}
img.lazy{opacity:0}
.db{display:block;width:100%}
.db-l{text-align:left}
.db-c{text-align:center}
.db-r{text-align:right}
.tal{text-align:left}
.tar{text-align:right}
.img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}
.img--contain{object-fit:contain!important}
.img--none{object-fit:none!important}
.pct{position:relative;display:block;overflow:hidden}
select{-moz-appearance:none;-webkit-appearance:none}
select::-ms-expand{display:none}
::-webkit-input-placeholder{color:#fff}
:-ms-input-placeholder{color:#fff}
::placeholder{color:#fff}

#header{position:fixed;top:0;max-width:2440px;width:calc(100% - 120px);height:100px;background-color:#fff;text-align:center;z-index:20}
.header__logoContainer{position:relative;padding:0;width:100%;height:130px;display:flex;align-items:center;justify-content:center;overflow:hidden}
.header__logo{position:relative;display:inline-block;min-width:280px;max-width:280px;z-index:2}
.cookies-container{position:fixed;bottom:0;left:0;width:calc(100% - 120px);max-width:2560px;padding:5px 20px;background-color:#0e4a68;z-index:10;opacity:0;pointer-events:none;display:flex;justify-content:space-between;align-items:center;border:none}
.cookies-container > span{display:inline-block;text-align:left;font:400 18px gothic;color:#fff;line-height:1.2;padding-right:20px}
.cookies-flex{display:inline-flex;justify-content:space-between;align-items:center}
#cookies-accept-link{display:block;width:70%;margin:0 0 0 10px;text-align:center;font:400 20px gothic;color:#fff;line-height:1.2}
.cookies-accept-button{display:inline-block;padding:5px 20px;margin:0 0 0 20px;text-align:center;font:400 20px gothic;color:#fff;background-color:transparent;text-transform:uppercase;border:1px solid #fff;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;outline:none}
.bar{position:fixed;top:0;right:0;width:120px;height:100vh;background-color:#fff;padding:10px;display:flex;flex-direction:column;align-items:center;justify-content:center}
.bar__title{font:700 15px gothic;color:#0e4a68;text-transform:uppercase;writing-mode:vertical-rl;text-orientation:upright;word-break:break-word}
.scrollbar{position:relative;width:3px;margin:10px 0;height:50vh;background-color:#e8d6c4;overflow:hidden}
.scrollbar__progress{position:absolute;top:0;left:0;width:10px;background-color:#cba47d;height:0}
.bar__social{width:35px;height:35px;margin:5px 0}
.bar__social svg{width:100%;height:100%}
#main-content{width:calc(100% - 120px);padding-top:175px;padding-bottom:510px;min-height: 100vh;position:relative}
.animatedText {overflow: hidden;visibility: hidden;}
.animatedText > span {display: block;position: relative;-webkit-transform: translateY(105%);-moz-transform: translateY(105%);-ms-transform: translateY(105%);-o-transform: translateY(105%);transform: translateY(105%);transition: transform .8s cubic-bezier(.215,.61,.355,1),-webkit-transform .8s cubic-bezier(.215,.61,.355,1),-o-transform .8s cubic-bezier(.215,.61,.355,1);transition-delay: .27s}
.animatedText--delay > span {transition-delay: .44s}
.header__button--language {color: #cba47d;font: 700 16px gothic;width: 35px;height: 35px;text-transform:uppercase;display: inline-flex;justify-content: center;align-items: center;border: 3px solid #cba47d;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
@media only screen and (min-width: 2561px) {
    .bar{right:calc(calc(100% - 2560px)/2)}
    #body-wrapper{outline:1px solid #cba47d}
}
@media only screen and (max-width:1500px) {
    .menu__link{font-size:14px}
}
@media only screen and (min-width: 1000px) {
    .mobileOnly{display:none!important}
    .tabletOnly{display:none!important}
    .notDesktop{display:none!important}
    .tr{transition-duration:.3s;transition-timing-function:cubic-bezier(0.365,0.915,0.325,0.975)}
    .tr--slow{transition-duration:1s}
    .tr--sslow{transition-duration:2s}
    .tr--c{-webkit-transition-property:color;-moz-transition-property:color;-ms-transition-property:color;-o-transition-property:color;transition-property:color}
    .tr--bg{-webkit-transition-property:background-color;-moz-transition-property:background-color;-ms-transition-property:background-color;-o-transition-property:background-color;transition-property:background-color}
    .tr--op{-webkit-transition-property:opacity;-moz-transition-property:opacity;-ms-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}
    .tr--all{-webkit-transition-property:all;-moz-transition-property:all;-ms-transition-property:all;-o-transition-property:all;transition-property:all}
    .tr--wd{-webkit-transition-property:width;-moz-transition-property:width;-ms-transition-property:width;-o-transition-property:width;transition-property:width}
    path,polygon,circle{-webkit-transition:all .3s cubic-bezier(0.365,0.915,0.325,0.975);-moz-transition:all .3s cubic-bezier(0.365,0.915,0.325,0.975);-ms-transition:all .3s cubic-bezier(0.365,0.915,0.325,0.975);-o-transition:all .3s cubic-bezier(0.365,0.915,0.325,0.975);transition:all .3s cubic-bezier(0.365,0.915,0.325,0.975)}
    .wd{width:calc(100% - 40px);max-width:800px;margin:0 auto}
    .wd--s{max-width:920px!important}
    .headerFixed{height:65px!important}
    .headerFixed .header__logoContainer{height:0}
    .headerFixed .menu__ul{padding:20px 0}
    .menu__link:hover {color: #cba47d;}
    #cookies-accept-link:hover{color:#f2db8f}
    .cookies-accept-button:hover{cursor:pointer;background-color:#fff;color:#0e4a68}
    .header__logoContainer::before,.header__logoContainer::after{position:absolute;display:inline-block;content:'';top:30%;width:calc(50% - 100px);height:2px;background-color:#cba47d}
    .header__logoContainer::before{padding-right:10px;left:0}
    .header__logoContainer::after{padding-left:10px;right:0}
    .header__menu{width:100%}
    .menu__ul{padding:10px 0;margin:0;list-style:none;display:flex;justify-content:center;align-items:center;flex-wrap:wrap}
    .menu__li{position:relative;display:inline-block;padding:0 10px;margin:0 10px 0 0}
    .menu__li:after{content:'';position:absolute;top:calc(50% + 1px);right:-10px;transform:translateY(-50%);display:inline-block;width:7px;height:7px;background-color:#cba47d;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
    .menu__ul .menu__li:last-of-type::after{display:none}
    .menu__link{display:block;font:700 15px gothic;color:#0e4a68;text-transform:uppercase;height:100%}
    .menu__link:focus,.menu__link:active,.menu__link--selected{color:#cba47d}
}
@media only screen and (max-width: 999px) and (min-width: 765px){
    .mobileOnly{display:none!important}
    .desktopOnly{display:none!important}
    .notTablet{display:none!important}
}
@media only screen and (max-width: 999px) {
    .wd{width:calc(100% - 20px);margin:0 auto}
    .bar{width:70px}
    #header {padding: 0 20px;}
    #footer {width: 100% !important}
    .header__logoContainer{height:100px}
    .header__logo{min-width:200px;max-width:200px}
    #header,#main-content{width:100%}
    #main-content {padding-top: 100px}
    #header {display: flex;justify-content: center;align-items: center;}
    .header__logoContainer {display: inline-block;width: unset;min-width: 200px;}
    .header__logo, .header__logo > img  {height: 100%;}
    .header__separator {position: relative;top: -10px;display: inline-block;content: '';flex: 1;height: 2px;background-color: #cba47d;margin: 0 15px;}
    .hamburger {position: relative;overflow: hidden;width: 50px;height: 50px;background-color: #fff;}
    .hamburger > img {opacity: 0;}
    .hamburger #burger__open {opacity: 1;}
    .hamburger #burger__close {opacity: 0;}
    .hamburger--open #burger__open {opacity: 0;}
    .hamburger--open #burger__close {opacity: 1;}
    .header__menu {position: fixed;top: 100px;left: -100%;width: calc(100% - 70px);z-index: 50;pointer-events: none;background-color: #2e627c;-webkit-transition: all .3s ease-in;-moz-transition: all .3s ease-in;-ms-transition: all .3s ease-in;-o-transition: all .3s ease-in;transition: all .3s ease-in;}
    .menu--visible {opacity: 1!important;pointer-events: all!important;left: 0;}
    .menu__ul {padding: 30px 0;margin: 0;}
    .menu__li {display: block;text-align: center;width: 100%;margin: 10px 0;}
    .menu__link {position: relative;display: inline-flex;justify-content: center;align-items: center;color: #dec5ac;font: 700 22px gothic;text-transform: uppercase}
    .menu__link--selected {color: #fff!important;}
    .menu__link--selected::before, .menu__link--selected::after {content: '';position: relative;display: inline-block;width: 6px;height: 6px;background-color: #fff;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;margin: 0 10px;}
    .menu__line {position: relative;content: '';display: block;width: 100%;height: 2px;background-color: #dec5ac;margin: 10px 0;}
    .cookies-container {width: 100%;}
    .cookies-container > span,.cookies-accept-button,  #cookies-accept-link {font-size: 16px;}
}
@media only screen and (max-width: 764px) {
    #main-content {padding-bottom: 0;padding-top: 70px;}
    .notMobile{display:none!important}
    .desktopOnly{display:none!important}
    .tabletOnly{display:none!important}
    .bar {width: 40px;justify-content: space-between;}
    .bar__title {font-size: 10px;}
    #header,#main-content{width:100%}
    .header__menu {width: 100%}
    .header__menu {top: 70px;}
    .menu__li {margin: 20px 0;}
    .menu__link {font-size: 20px;}
    #header {height: 70px;padding: 0 10px;}
    .header__logo {width: 100%;height: 100%;min-width: 100%;min-height: 100%;}
    .header__logoContainer {max-width: 100px;min-width: 100px;width: 100%;height: 70px}
    .hamburger {width: 40px;height: 40px}
    .bar__social {width: 25px;height: 25px;}
    .cookies-container {width: 100%;display: block;}
    .cookies-container > span {width: 100%;padding: 0 0 10px 0;font-size: 15px;text-align: center;}
    .cookies-accept-button {font-size: 16px;margin: 0;}
    #cookies-accept-link {margin: 10px 0 0;width: 100%;font-size: 15px;}
    .cookies-flex {width: 100%;justify-content: center;flex-wrap: wrap;}
    .header__menu {max-height: 100vh;overflow: auto}
    .menu__socials {display: flex;width: calc(100% - 20px);margin: 0 auto;justify-content: flex-end;align-items: center;}
    .bar__social {margin-left: 10px;}
    .header__button--language {margin-left: 10px;}
}